/**
 * CSS Datei websedit AG
 * Version:_____________2018-08-20
 * Author:______________Andreas Becker
 * letzte Änderung:_____Andreas Becker
 * vorletzte Änderung:__Andreas Becker
 * Änderung davor:______Andreas Becker
 * Templateumsetzung:___Andreas Becker
 * Inhalt CSS:
 *    1.........Allgemeingültige Elementformatierungen
 *    2.........Allgemeingültige Klassenangaben
 *
 *
 * Farben:
 *
 * Primary: #F7A924   Secondary: #A6A6A6
 * Dark Grey: #333    Grey: #7F7F7F            Light Grey: #D9D9D9        Öight Grey 2: #F5F5F5
 * Turkis: #26B2B5    Turkis Light: #4BBCCD    Turkis Light 2: #C7E5EC
 * Orange: #EA9F21    Orange Light: #F6A723
 *
 *
 *
 *
 *
 *
 *
 **/
 @font-face {
   font-family: 'HelveticaNeue';
   src:  url('helveticaneue.woff2') format('woff2'),
         url('helveticaneue.woff') format('woff');
 }
html *{box-sizing:border-box;}
/*---------------------1.........Allgemeingültige Elementformatierungen----------------*/
a{color:#4BBCCD;}
a:hover{color:#F7A924;}
b,strong{font-weight:700;}
html,body{background:#ebf6f8;color:#333;font-family:'HelveticaNeueW01-47LtCn 692686',Tahoma,Geneva,sans-serif;min-height:100%;letter-spacing:0;margin:0;padding:0;width:100%;}
h1,.h1{color:#000A12;font:normal normal 35px/39px 'HelveticaNeueW01-47LtCn 692686',Tahoma,Geneva,sans-serif;margin:0 0 15px;text-decoration:none;}
h2,.h2{color:#333;font:normal normal 27px/34px 'HelveticaNeueW01-47LtCn 692686',Tahoma,Geneva,sans-serif;margin:0 0 15px;text-decoration:none;}
h3,.h3{color:#4BBCCD;font:normal normal 27px/34px 'HelveticaNeueW01-47LtCn 692686',Tahoma,Geneva,sans-serif;margin:0 0 15px;overflow:hidden;text-decoration:none;text-overflow:ellipsis;}
hr{height:1px;border-width:1px 0 0;border-style:solid;border-color:#374F9A;margin:13px 0;}
ul,ol{font-size:1em;list-style-position:outside;margin:0;text-align:left;}
ol li{list-style-type:decimal;}
li{list-style:none;margin:0;padding:0;}
i,em{font-style:italic;}
p{color:#7F7F7F;font:normal normal 23px/27px 'HelveticaNeueW01-47LtCn 692686',Tahoma,Geneva,sans-serif;letter-spacing:0;margin-bottom:40px;}
.table{margin-bottom:30px;text-align:left;}
.table thead th{background-color:#F7A924;color:#FFF;}
.table-striped tbody tr:nth-of-type(odd){background-color:#ebf6f8;}
/*---------------------2.........Allgemeingültige Klassenangaben-----------------------*/
.ce-bullets{margin:0 0 25px 20px;}
.ce-bullets li:before{content:"■";color:#003C73;left:-20px;position:absolute;top:-3px;}
.ce-bodytext{margin-bottom:30px;}
.ce-bodytext p:last-of-type{margin-bottom:0;}
.hidehost{display:none;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix{display:inline-block;}
/*---------------------2.1.......Grundraster-------------------------------------------*/
.page{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column;}
.no-flexbox .page{display:block;}
.page--startseite{}
.page--allgemein{}
.page--popup{}
.page__header{background-color:#FFF;box-shadow:0px 0px 10px #AAA;min-height:60px;padding-bottom:12px;}
.page__content{font-size:18px;line-height:28px;margin-top:60px;min-height:200px;position:relative;width:100%;z-index:5;}/* margin-top = height navbar-default */
.page__content:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.page__content > .row{margin-right:0;}
.page--popup .page__content{margin-top:0;}
.page__footer{background-color:#ebf6f8;min-height:50px;position:relative;z-index:10;}
.page__footer:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
/* Hauptnavigation */
.navbar-collapse{background:#FFF;margin-left:-1rem;margin-right:-1rem;margin-top:.5rem;padding-left:1rem;padding-right:1rem;}
.navbar-light .navbar-nav .nav-link{color:#333;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color:rgba(234,159,33,0.7);}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{color:#EA9F21;}
.nav-link{text-decoration:none;}
/* Sections */
.section{display:block;padding:60px 0 50px;text-align:center;}
.section-eins{background-color:#ebf6f8;}
.section-zwei{background-color:#fff;}
.section-drei{background-color:#FAFAFA;text-align:left;}
.section-vier{background-color:#fff;}
.section-fuenf{padding-bottom:0;}
.section-sechs{text-align:left;padding-top:0;}
.section-sieben{}
.section ul{margin-bottom:40px;padding:0;}
.section ul li{background:transparent url(../assets/circle.svg) 0 0 no-repeat;color:#333;font-family:'HelveticaNeueW01-47LtCn 692686',Tahoma,Geneva,sans-serif;font-size:20px;line-height:22px;list-style:none;margin:0 0 15px;padding:0 0 0 30px;position:relative;}
/* TYPO3-CRM Anbindung */
.wrapper{display:block;text-align:left;}
.box{padding-bottom:30px;}
.box-a{position:relative;}
.box-a img{width:100%;}
.box-headline{color:#4BBCCD;display:block;font-family:'HelveticaNeueW01-47LtCn 692686',Tahoma,Geneva,sans-serif;font-size:24px;line-height:28px;margin-bottom:5px;text-align:left;}
.box-teaser{color:#333;display:block;font-family:'HelveticaNeueW01-47LtCn 692686',Tahoma,Geneva,sans-serif;font-size:16px;line-height:20px;text-align:left;}
.box-text{display:block;font-family:'HelveticaNeueW01-47LtCn 692686',Tahoma,Geneva,sans-serif;font-size:16px;line-height:20px;}
.highlightbox{display:none;}
.highlightbox-headline{display:block;font-family:'HelveticaNeueW01-47LtCn 692686',Tahoma,Geneva,sans-serif;font-size:36px;line-height:40px;margin-bottom:15px;}
.highlightbox-teaser{display:block;}
.highlightbox-text{display:block;}
.highlightbox-close{display:block;}
/* Formular im Footer */
form{text-align:center;}
label{display:block;font-size:16px;line-height:24px;}
input[type="text"]{background:transparent;border-bottom:1px solid #333;border-radius:0;border-width:0 0 1px;margin-bottom:.375rem;padding:.375rem .75rem .375rem 0;}
input[type="text"]:last-of-type{margin-bottom:2rem;}
select.form-control{border-radius:0;border-width:0;display:inline-block;margin-right:.375rem;padding:0;width:70px;}
select.form-control:last-of-type{margin-left:.375rem;}
form .form-text{font-size:16px;line-height:24px;margin:2rem 0;text-align:center;}
.form-control:focus{border-color:#4BBCCD;box-shadow:none;}
.btn{border-radius:0;padding:.375rem 2rem;}
.btn-primary{background-color:#F7A924;border-color:#F7A924;}
.btn-primary:hover,.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{background-color:#4BBCCD;border-color:#4BBCCD;}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus,.btn-primary.focus,.btn-primary:focus{box-shadow:none;}
.dsgvo-checkbox{display:inline-block;margin-right:10px;position:relative;top:-2px;}

/* Extra Small Devices,Phones */
@media only screen and (min-width:576px){
  h1,.h1{font-size:38px;line-height:44px;}
  h2,.h2{font-size:32px;line-height:38px;}
  h3,.h3{font-size:32px;line-height:38px;margin-bottom:30px;}
  p{font-size:25px;line-height:30px;}
  /* Formular im Footer */
  form .col-sm{text-align:left;}
  label{font-size:18px;line-height:26px;padding:.375rem .75rem .375rem 0;}
  input[type="text"]{font-size:18px;line-height:26px;}
  input[type="text"]:last-of-type{margin-bottom:.375rem;}
  form .form-text{font-size:18px;line-height:20px;}
  .section-zwei .col-12:last-of-type{text-align:left;}
}
/* Small Devices,Tablets */
@media only screen and (min-width:768px){
  h1,.h1{font-size:50px;line-height:54px;}
  h2,.h2{font-size:45px;line-height:54px;}
  h3,.h3{font-size:36px;line-height:40px;margin-bottom:30px;}
  p{font-size:28px;line-height:32px;}
  .page__header{box-shadow:none;height:80px;}
  .page__content{margin-top:80px;}/* margin-top = height navbar-default */
  /* Hauptnavigation */
  .navbar-collapse{margin:0;padding:0;}
  /* Sections */
  .section ul{padding-right:1rem;}
  .section-vier p{margin-bottom:80px;}
  .section-sieben{padding-top:30px;}
  /* TYPO3-CRM Anbindung */
  .wrapper{display:-ms-grid;display:grid;-ms-grid-columns:1fr 2fr 1fr;-ms-grid-rows:1fr 1fr 1fr;grid-template-columns:1fr 2fr 1fr;text-align:left;}
  .box-left{padding-right:30px;}
  .box-right{padding-left:30px;}
  .box{}
  .box-a{-ms-grid-column:2;-ms-grid-row:1;-ms-grid-row-span:3;grid-column:2 / span 1;grid-row:1 / span 3;text-align:center;}
  .box-b{-ms-grid-column:1;-ms-grid-row:1;grid-column:1 / span 1;grid-row:1 / span 1;}
  .box-c{-ms-grid-column:3;-ms-grid-row:1;}
  .box-d{-ms-grid-column:1;-ms-grid-row:2;}
  .box-e{-ms-grid-column:3;-ms-grid-row:2;}
  .box-f{-ms-grid-column:1;-ms-grid-row:3;}
  .box-g{-ms-grid-column:3;-ms-grid-row:3;}
  .box-left .box-headline{text-align:right;}
  .box a{cursor:pointer;}
  .box-teaser{line-height:18px;}
  .box-text{display:none;}
  .box-left .box-teaser{text-align:right;}
  .highlightbox{background:#4BBCCD;box-shadow:0 2px 60px #467A82;color:#FFF;height:calc(100% + 40px);left:-20px;overflow:auto;padding:30px 50px;position:absolute;text-align:left;top:-40px;width:calc(100% + 40px);}
  .highlightbox--active{display:flex;flex-direction:column;justify-content:center;}
  .highlightbox-close{background:transparent url(../assets/close.svg) center center no-repeat;height:32px;position:absolute;right:10px;top:10px;width:32px;}
}
/* Medium Devices,Desktops */
@media only screen and (min-width:992px){
  /* Sections */
  .section ul{margin-bottom:0;padding-right:5rem;}
}
/* Large Devices,Wide Screens */
@media only screen and (min-width:1200px){

}
/* Explicit Phones/Small Devices */
@media only screen and (max-width:767px){

}

/* Cookie Banner */
.tx-we-dsgvo-cookie {box-sizing: border-box;position: fixed;bottom: 0;padding: 10px;height: auto;width: 100%;display: none;z-index: 7777;}
.tx-we-dsgvo-cookie.top {box-sizing: border-box;top: 0;bottom:inherit;}
.tx-we-dsgvo-cookie .buttonBar {box-sizing: border-box;position: absolute;top: 50%;right:20px;bottom: auto;margin-top: -21px;}
.tx-we-dsgvo-cookie .buttonBar a {box-sizing: border-box;display:inline-block;border: 0px;padding: 10px;text-decoration: none;margin:5px 3px;min-width:150px;text-align:center;}
.tx-we-dsgvo-cookie .headline {font-weight: bold;display:block;padding:5px 0;}
.tx-we-dsgvo-cookie .cookie-col1 {padding-right:350px;}

@media (max-width: 767px){
    .tx-we-dsgvo-cookie .buttonBar{width: 100%;position: relative;right:auto;margin-top: 0px;}
    .tx-we-dsgvo-cookie .buttonBar a{width: 100%;}
    .tx-we-dsgvo-cookie .cookie-col1 {padding-right:0px;}
}
